Subject: [Spridgets] Roller bearings...again

From: David Doiron via Spridgets <[email-masked]>
Date: Mon, 25 Oct 2021 19:49:17 -0700 (MST)

Dear List, 
Every so often the old chestnut of putting roller bearings in the 
front hubs of Sprites is resurrected. 
Seems like a good idea no? 

NO!!!
 
Just saw it again in an article in the November Healey Marque on 
converting a Sprite to disc brakes. Here is my experience.
When I changed my Sprite to front disc brakes back in the mid 60s, 
I went right out and got the roller bearings and did that conversion 
as well. 

And then I broke a swivel axle. "Bad part" I thought, and fitted a 
new one. Some months later the other side broke. 

Then the old heads at the shop clued me in: 
The weak link in the Sprite front suspension is NOT the bearing! 
I went back to the ball bearings WITH the correct distance piece, 
and have in the following 53 years put a cumulative 450,000 miles on
3 of my Sprites. There have been no further swivel axle failures. 

The "why" goes something like this: 
Ball bearings with spacer done up tight give the swivel axle an 
effective diameter that includes the inner races as well as the spacer. 
Roller bearings cannot use the spacer, so the net size of the swivel 
axle (read "strength") is effectively less than factory design. 

Add to that the age of the parts, the variation in the materials over 
the years, and (the biggie) the wider tires used today. 

The risk of breaking a swivel axle is greatly increased with roller bearings, 
UNLESS you NEVER drive the car in a Spritely manner! 

In both of the cases where my swivel axles broke, steering became unpredictable. 
If I had been on a mountain road, or crossed over into opposing traffic, 
my fate would have also been unpredictable.   

The original designers at Austin had it right.  

Please call with any questions,  
W David Doiron...ex BMC mechanic 
602-550-3583
------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive